\documentclass[a4paper,12pt,oneside]{book}

\usepackage{latex-commons/localfmt}
\usepackage{latex-commons/localshortcuts}

\newcommand{\titlePageA}[1]{
  \begin{titlepage}
    \vspace*{\stretch{1.0}}
    \begin{center}
        %\includegraphics[width=9.71cm]{../../title}
        
        \vspace{1cm}
        \fontsize{15}{0.7cm}\textbf{МАТЕРИАЛЫ ЗАДАНИЙ}\\
        \vspace{0.2cm}
        \fontsize{15}{0.7cm}\textbf{командной инженерной олимпиады школьников}\\
        \vspace{0.2cm}
        \fontsize{15}{0.7cm}\textbf{«Национальная технологической олимпиада>>}\\
        \vspace{0.5cm}
        \fontsize{15}{0.7cm}\textbf{по предмету}\\
        \vspace{0.2cm}
        \fontsize{15}{0.7cm}\textbf{<<#1>>}\\
        \vspace{1.3cm}
        \fontsize{15}{0}2021/22 учебный год\\
        \vspace{8cm}
        \fontsize{15}{0}\textit{\textbf{http://ntcontest.ru}}
    \end{center}
    \vspace*{\stretch{2.0}}
  \end{titlepage}
}

\usepackage{setspace}

\renewcommand{\numberline}[1]{#1~}

\graphicspath{{figures/}}

\newcommand*{\FirstStageProgrDir}{}
\newcommand*{\FooterString}{}


\def\withsolution{1}
\def\withgrading{1}

\begin{document}

\titlePageA{Информатика}

\setcounter{tocdepth}{1}

\tableofcontents

\clearpage

\subimport{}{content.tex}

\end{document}
